We just GoLive API Rate Limits. Please follow up
curl --location 'https://api.omisell.com/api/v2/public/order/list?page=1&page_size=25&external_created_to=1704992399&external_created_from=1704906000&updated_from=1704906000&updated_to=1704992399&status=1&shop_id=1&is_tax=false&created_from=1704906000&created_to=1704992399&completed_time_from=1704906000&completed_time_to=1704992399&keyword=ODVN26081234ABCDEF' \
--header 'Seller-ID;' \
--header 'Country;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"data": {
"count": 583,
"next": "https://api.omisell.com/api/v2/public/order/list?external_created_from=1784090783&external_created_to=1786682783&page=2&page_size=2",
"previous": null,
"results": [
{
"order_number": "DH-0001",
"omisell_order_number": "ODVN260805F24CA2C0",
"created_time": 1785915163.0,
"updated_time": 1785915222.0,
"escrow_release_time": 0.0,
"shop_id": 11311,
"status_id": 700,
"status_name": "Huỷ bởi người bán",
"is_fulfilled": false
},
{
"order_number": "260803337D95EM",
"omisell_order_number": "ODVN260803C29657B7",
"created_time": 1785746033.0,
"updated_time": 1785746034.0,
"escrow_release_time": 0.0,
"shop_id": 11311,
"status_id": 300,
"status_name": "Đã duyệt",
"is_fulfilled": false
}
]
},
"error": false,
"error_code": 200,
"attr_error": null,
"messages": "",
"request_id": "6a7e9da03247762c56ed57c2"
}